package com.brilliance.isc.swift.objmtconvert.model;

/**
 * @Description
 * @Author s_guodong
 * @Date 2023/4/19
 */
public abstract class AbsCreator {
    public AbsCreator() {
    }

    public AbsCreator(String type) {
        this.type = type;
    }

    /**
     * 区分转成mt还是mx
     */
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
